Chromium Code Reviews
Help | Chromium Project | Sign in
(135)

Issue 11358125: [net] Set default HostCache size according to HostCacheSize field trial. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 3 months ago by szym
Modified:
2 years, 3 months ago
Reviewers:
mmenke
CC:
chromium-reviews, cbentzel+watch_chromium.org, darin-cc_chromium.org
Visibility:
Public.

Description

[net] Set default HostCache size according to HostCacheSize field trial. BUG=114277, 143454 Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=166472

Patch Set 1 #

Total comments: 2

Patch Set 2 : remove #ifdef CrOS #

Messages

Total messages: 6 (0 generated)
szym
The HostCacheSize field trial is going to be defined in finch. It's not there yet, ...
2 years, 3 months ago (2012-11-06 21:53:24 UTC) #1
mmenke
LGTM https://codereview.chromium.org/11358125/diff/1/net/base/host_cache.cc File net/base/host_cache.cc (right): https://codereview.chromium.org/11358125/diff/1/net/base/host_cache.cc#newcode94 net/base/host_cache.cc:94: &max_entries) || max_entries > kSaneMaxEntries) { How are ...
2 years, 3 months ago (2012-11-07 16:11:00 UTC) #2
szym
https://codereview.chromium.org/11358125/diff/1/net/base/host_cache.cc File net/base/host_cache.cc (right): https://codereview.chromium.org/11358125/diff/1/net/base/host_cache.cc#newcode94 net/base/host_cache.cc:94: &max_entries) || max_entries > kSaneMaxEntries) { On 2012/11/07 16:11:00, ...
2 years, 3 months ago (2012-11-07 16:22:42 UTC) #3
mmenke
On 2012/11/07 16:22:42, szym wrote: > https://codereview.chromium.org/11358125/diff/1/net/base/host_cache.cc > File net/base/host_cache.cc (right): > > https://codereview.chromium.org/11358125/diff/1/net/base/host_cache.cc#newcode94 > ...
2 years, 3 months ago (2012-11-07 16:24:23 UTC) #4
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/szym@chromium.org/11358125/1003
2 years, 3 months ago (2012-11-07 16:28:09 UTC) #5
I haz the power (commit-bot)
2 years, 3 months ago (2012-11-07 18:24:04 UTC) #6
Change committed as 166472
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld dd99357-tainted